.navbar {
  position: fixed;
  background-color: #000;
  transition: width 600ms ease;

  top: 0;
  width: 5rem;
  height: 100vh;

    &:hover {
        width: 16rem;
    }

    &__nav {
        list-style: none;
        padding: 0;
        margin: 0;
        display: flex;
        flex-direction: column;
        align-items: center;
        height: 100%;
    }

}


.nav-item {
  width: 100%;
}

.nav-item:last-child {
  margin-top: auto;
}

.nav-link {
  display: flex;
  align-items: center;
  height: 5rem;
  color: #eee;
  text-decoration: none;
  filter: grayscale(100%) opacity(0.7);
  transition: var(--transition-speed);
  cursor: pointer;
}

.nav-link:hover {
  filter: grayscale(0%) opacity(1);
  background: rgb(31, 30, 30);
  color: #eee;
}

.link-text {
  display: none;
  margin-left: 1rem;
}

.navbar:hover .link-text {
  display: inline;
}

.nav-link svg {
  width: 2rem;
  min-width: 2rem;
  margin: 0 1.5rem;
  fill: var(--color-orange-3);
}

.logo {
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 1rem;
  text-align: center;
  color: #eee;
  background: #222;
  font-size: 1.5rem;
  letter-spacing: 0.3ch;
  width: 100%;
}

.logo svg {
  transform: rotate(0deg);
  transition: var(--transition-speed);
}

.navbar:hover .logo svg {
  margin-left: 11rem;
}

.logo-text {
  display: inline;
  position: absolute;
  left: -999px;
  transition: var(--transition-speed);
}

.navbar:hover .logo-text {
  left: 0px;
}

.navbar:hover .logo svg {
  transform: rotate(-180deg);
}

table {
  /* background-color: #e3a142; */
  margin: auto;
  border-collapse: collapse;
}

thead {
  /* background-color: aqua; */
  color: #fff;
  background-color: #e3a14257;
  font-weight: 500;
  color: #ececec;
}

th {
  height: 30px;
  padding: 10px 30px;
  text-align: center;
  border: 1px solid #ffffff42;
}

td {
  padding: 10px 10px;
  border: 1px solid #ffffff42;
}

h1 {
  text-align: center;
}

tr td:last-child {
  text-align: center;
}

#tableUsers tr td:nth-child(4) {
  /* background: red; */
  text-align: center;
}